Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1067052 - Information regarding supported operating systems, JVMs and DBMS missing
Summary: Information regarding supported operating systems, JVMs and DBMS missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Documentation
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR3
: 6.1.0
Assignee: belong
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-19 15:07 UTC by Daniel Tschan, Puzzle ITC
Modified: 2014-09-30 02:49 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22491, Release Notes-6-6 Build Date: 05-02-2014 15:29:32 Topic ID: 24042-566876 [Latest]
Last Closed: 2014-09-30 02:47:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Tschan, Puzzle ITC 2014-02-19 15:07:26 UTC
Title: Frequently Asked Questions

Describe the issue:
The answer to the question "Which operating systems, Java Virtual Machines and database servers are supported?" points to the link https://access.redhat.com/site/articles/111863 . However the document there doesn't contain any information regarding JBoss Fuse Service Works 6.

Suggestions for improvement:
Update the knowledgebase article or point to one specific to Service Works.

Additional information:

Comment 1 belong 2014-02-19 23:49:25 UTC
Fixed in PressGang.
--
http://topika.ecs.eng.bne.redhat.com:8080/pressgang-ccms-ui-next/#SearchResultsAndTopicView;query;topicIds=24042
--
590978
2014 February 20
Unknown
belong: Fixed URL to supported configurations as per Bug 1067052.

Comment 2 belong 2014-02-19 23:50:21 UTC
Correct link is https://access.redhat.com/site/articles/626513

Comment 3 belong 2014-02-19 23:52:27 UTC
Thank you, Daniel, for reporting this issue. The URL will be corrected for the release of 6.1.0.

Comment 4 belong 2014-03-20 05:22:27 UTC
Link to supported configurations corrected.

Please verify in Release Notes:

http://docbuilder.usersys.redhat.com/22491/#Frequently_Asked_Questions3

Comment 5 Len DiMaggio 2014-05-01 17:54:07 UTC
Verified in the docbuilder docs - why can't we get the customer-facing doc updated sooner than the 6.1 release?


Note You need to log in before you can comment on or make changes to this bug.